Subject: Re: 20785055- Broker DE- Hertha BSC vs Borussia Dortmund- 16/03/2019- Wrong tickets
From: Ashwinee Latchayya <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>
Date: Fri, 15 Mar 2019 23:12:58 -0700 (MST)

Hi, 

It was flagged to me on the 14th. I was unable to review this on the same day as I had a lot of emails. 

Due to a high volume of emails, I'm forwarding the emails sent by Caleb's team to him. This one has been forwarded to him as well. 
@caleb, once flagged let us know. 

Kind Regards, 
Ash 

From: "Mansi Chhabra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Garima Negi" <[email-masked]> 
Sent: Friday, 15 March, 2019 12:50:07 
Subject: 20785055- Broker DE- Hertha BSC vs Borussia Dortmund- 16/03/2019- Wrong tickets 

Hi Ash, 

Could you please provide any update on this case as it was flagged to you. 

Thank You 
Mansi 

From: "Garima Negi" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Sent: Friday, 15 March, 2019 10:22:13 
Subject: 20785055- Broker DE- Hertha BSC vs Borussia Dortmund- 16/03/2019- Wrong tickets 

Hi Mansi, 

with reference to above TID, Buyer is asking update on his case- as received tickets with coffee mark on them and lined by marker. 

Previous agent karanjeet flagged case to TL Ashwinee 

Please review and update me on this. 

Regards, 
Garima